<div class="jumbotron">
    <div class="container">
        <h1 class="display-4">You are not connect to internet</h1>
        <p class="lead">Please check your internet connection</p>
        <p>Try again later</p>
    </div>
</div>
